% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/jdbc.r
\docType{methods}
\name{dbGetQuery,AthenaConnection,character-method}
\alias{dbGetQuery,AthenaConnection,character-method}
\title{AthenaJDBC}
\usage{
\S4method{dbGetQuery}{AthenaConnection,character}(conn, statement,
  type_convert = FALSE, ...)
}
\arguments{
\item{conn}{Athena connection}

\item{statement}{SQL statement}

\item{...}{unused}
}
\description{
AthenaJDBC
}
